@charset "utf-8";
/* CSS Document */

/* reset
================================================== *
/* 
html5doctor.com Reset Stylesheet

*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

body {
	line-height: 1.8em;
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}



/* reset end---------------------------------------
================================================== *
/* 


/*==========================================================
__common
==========================================================*/


* {
	margin-left: auto;
	/* 左側マージンを自動的に空ける */
	margin-right: auto;
	/* 右側マージンを自動的に空ける */
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a {
	color: #000;
	text-decoration: none;
	transition: opacity var(--henkel-fade-duration) var(--henkel-fade-easing);
}

a:hover {
	opacity: .5
}

:root {
	--henkel-vw: 100vw;
	--henkel-first-view-height: 100vh;
	--henkel-color-black: #000000;
	--henkel-color-white: #ffffff;
	--henkel-color-gray: #d3d3d3;
	--henkel-color-muted: #b3b3b3;
	--henkel-color-danger: #c60709;
	--henkel-color-red: #c60709;
	--henkel-color-category-default: #e1ddde;
	--henkel-color-category-pink: #f7dee1;
	--henkel-color-category-blue: #d6e0ec;
	--henkel-color-category-yellow: #ffefdb;
	--henkel-color-category-green: #e2e6e3;
	--henkel-color-text: var(--henkel-color-black);
	--henkel-color-border: var(--henkel-color-black);
	--henkel-color-border-gray: var(--henkel-color-gray);
	--henkel-color-background-gray: #f6f6f6;
	--henkel-font-gothic: "ヒラギノ角ゴ Pro W4", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	--henkel-font-circular: "CircularStd", var(--henkel-font-gothic), sans-serif;
	--henkel-font-trade-gothic: "TradeGothicLTStd", sans-serif;
	--henkel-leading-none: 1;
	--henkel-leading-minimal: 1.2;
	--henkel-leading-tight: 1.4;
	--henkel-leading-snug: 1.6;
	--henkel-leading-base: 1.8;
	--henkel-leading-relaxed: 2;
	--henkel-tracking-base: normal;
	--henkel-border-s: 1px;
	--henkel-border: 2px;
	--henkel-border-l: 3px;
	--henkel-z-modal: 400;
	--henkel-z-header: 300;
	--henkel-z-menu: 200;
	--henkel-z-overlay: 100;
	--henkel-fade-duration: 300ms;
	--henkel-fade-easing: ease;
	--henkel-ease-in-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
	--henkel-ease-out-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
	--henkel-ease-in-out-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
	--henkel-ease-in-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
	--henkel-ease-out-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
	--henkel-ease-in-out-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
	--henkel-ease-in-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	--henkel-ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
	--henkel-ease-in-out-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
	--henkel-ease-in-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
	--henkel-ease-out-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
	--henkel-ease-in-out-quart: cubic-bezier(0.77, 0, 0.175, 1);
	--henkel-ease-in-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
	--henkel-ease-out-quint: cubic-bezier(0.23, 1, 0.32, 1);
	--henkel-ease-in-out-quint: cubic-bezier(0.86, 0, 0.07, 1);
	--henkel-ease-in-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
	--henkel-ease-out-expo: cubic-bezier(0.19, 1, 0.22, 1);
	--henkel-ease-in-out-expo: cubic-bezier(1, 0, 0, 1);
	--henkel-ease-in-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
	--henkel-ease-out-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
	--henkel-ease-in-out-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
	--henkel-ease-in-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
	--henkel-ease-out-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	--henkel-ease-in-out-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

@font-face {
	font-family: 'TradeGothic';
	src: url('../font/trade-gothic-lt-std-bold.otf') format('opentype');
}

.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

.animation {
	opacity: 0;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

section#n404 {
	padding: 55px 0 0;
}

/*404ページ*/
article#notfound {
	padding: 80px 50px 100px;
	max-width: 1080px;
	margin: auto;
}

article#notfound span {
	font-size: 3.5em;
	font-family: 'Yrsa', serif;
	line-height: 1.2;
	letter-spacing: 3px;
	display: block;
	margin: 0;
	text-align: center;
}

article#notfound p {
	font-size: 1em;
	letter-spacing: 3px;
	display: block;
	vertical-align: middle;
	text-align: center;
}


article#notfound .n404-text {
	border: 5px solid #eee;
	padding: 40px 50px 40px;
	box-sizing: border-box;
	margin: 40px 0 0 0;
}

article#notfound .n404-text b {
	display: block;
	text-align: center;
	line-height: 2.8;
	letter-spacing: 2px;
	font-weight: 500;
}

article#notfound .n404-text .top_link {
	text-align: center;
	margin: 20px 0 0 0;
}

article#notfound .n404-text .top_link a {
	font-weight: bold;
	letter-spacing: 1px;
}


/*==========================================================
__グローバルメニュー
==========================================================*/
.sp {
	display: none !important;
}

h2.common__h2 {
	font-family: 'TradeGothic';
	line-height: 0.8;
	letter-spacing: -0.01em;
	font-size: 4vw;
}

h2.common__h2 span {
	display: block;
	font-size: .85vw;
	margin-top: 13px;
	padding-left: 4px;
}

h2.common__text {}

.anchor__nav {
	padding-left: 0.6rem;
	margin-top: 2vw;
}

.anchor__nav__link {
	display: flex;
	align-items: center;
	/* display: block; */
}

.anchor__nav__link:hover {}

.anchor__nav__link span {
	position: relative;
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	font-size: 1.2vw;
	color: #fff;
}

.anchor__nav__link span::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: "";
	background-color: currentColor;
	transition: transform 400ms var(--henkel-ease-out-quart);
	transform: scaleX(1) translate3d(0, 0, 0);
	transform-origin: left center;
	height: 0.1em;
	/* margin-bottom: .7vw; */
}

.anchor__nav__link:hover span::after {
	transform: scaleX(0) translate3d(0, 0, 0);
	transform-origin: right center;
}

.anchor__nav__link i {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3vw;
	margin-left: 1.6vw;
	height: 3vw;
}

.anchor__nav__link i::after {
	content: "";
	background-image: url(../img/common/icon_arrow_right_white.svg);
	filter: invert(1);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	width: 1vw;
	height: 1vw;
}


.anchor__nav__link i::before {
	content: "";
	background-color: var(--henkel-color-white);
	border-radius: 50%;
	transition: transform 400ms var(--henkel-ease-out-quart);
	transform: translate3d(0, 0, 0);
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.anchor__nav__link:hover i::before {
	transform: scale(1.2) translate3d(0, 0, 0);
}

header {}

header .header__inner {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	height: 5vw;
	background-color: #fff;
}
header.header--home{}

header.header.header--home .header__inner{
    background: no-repeat;
}
header .header__inner.sp {
	display: none;
}

header .header__inner .logo {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	height: 100%;
	padding-left: 1.5rem;
}
header.header.header--home .header__inner .logo .black,
header.header .header__inner .logo .white{
	display: none;
}
header.header.header--home .header__inner .logo .white{
	display: block;
}

header .header__inner .logo .logo__inner {}

header .header__inner .logo .logo__inner h1 {}

header .header__inner .logo .logo__inner a {
    width: 100%;
    display: block;
}

header .header__inner .logo .logo__inner a:hover {}

header .header__inner .logo .logo__inner figure {
	width: 100%;
	max-width: 116px;
}

header .header__inner .logo .logo__inner figure img {
    width: 100%;
}

header .header__inner.pc nav {
	padding: 0;
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
}

header .header__inner nav ul.nav__list {
	display: flex;
	display: flex;
	align-items: center;
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	transition: opacity var(--henkel-fade-duration) var(--henkel-fade-easing);
	font-size: 1vw;
}

header .header__inner nav ul.nav__list li {
	padding: 5px 15px;
}

header .header__inner nav ul.nav__list li a {
	display: flex;
	align-items: center;
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	transition: opacity var(--henkel-fade-duration) var(--henkel-fade-easing);
	font-size: 14px;
}
header.header--home .header__inner nav ul.nav__list li a{
	color: #fff
}

header .header__inner nav ul.nav__list li a:hover {
	opacity: 0.5;
}

header .header__inner .shop {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	height: 100%;
	padding-right: 3.6rem;
}

header .header__inner .shop a {
	position: relative;
	display: flex;
	align-items: center;
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	transition: opacity var(--henkel-fade-duration) var(--henkel-fade-easing);
	padding: 3% 30px 3% 33px;
	font-size: 16px;
	color: var(--henkel-color-white);
	/* z-index: 999999; */
}

header .header__inner .shop a::before {
	content: "";
	background-color: var(--henkel-color-black);
	border-radius: 999px;
	transition: transform 400ms var(--henkel-ease-out-quart);
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

header .header__inner .shop a::after {
	content: "";
	background-image: url(../img/common/icon_cart.svg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	width: 1.2em;
	height: 1.2em;
	margin-left: 0.7rem;
	filter: invert(1);
	color: #fff;
	display: inline-block;
}

header .header__inner .shop a span {
	color: var(--henkel-color-white);
	/* color: #fff; */
	position: relative;
	font-size: 1vw;
}

header .header__inner .shop a:hover {
	opacity: 0.5;
}


footer {
	background-color: var(--henkel-color-background-gray);
}

footer .footer__inner {
	/* display: flex; */
	justify-content: space-between;
	/* padding: 9.6rem 10rem 10rem; */
}

footer .footer__inner .footer__flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 4% 7% 5%;
	box-sizing: border-box;
}

footer .footer__inner .footer__flex .footer__flex__left {}

footer .footer__inner .footer__flex .footer__flex__left h2 {
	font-size: 1.2vw;
	font-weight: bold;
	margin-bottom: 1.4rem;
}

footer .footer__inner .footer__flex .footer__flex__left .footer__text {
	font-size: 0.85vw;
}

footer .footer__inner .footer__flex .footer__flex__left .footer__text p {
	margin-top: 1rem;
}

footer .footer__inner .footer__flex .footer__flex__left .footer__list__note {
	margin-top: 1rem;
	list-style: auto;
	margin-left: 20px;
}

footer .footer__inner .footer__flex .footer__flex__left .footer__list__note li {}

footer .footer__inner .footer__flex ul.footer__list {
	margin-top: 3%;
	display: flex;
	font-size: 0.85vw;
}

footer .footer__inner .footer__flex ul.footer__list li {
	padding: 1% 1.2%;
}

footer .footer__inner .footer__flex ul.footer__list li a {
	display: flex;
	align-items: center;
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	transition: opacity var(--henkel-fade-duration) var(--henkel-fade-easing);
}

footer .footer__inner .footer__flex ul.footer__list li a:hover {}

footer .footer__inner .footer__flex .sns {
	margin-top: 3%;
}

footer .footer__inner .footer__flex .sns ul.sns__list {
	display: flex;
	font-size: 0.9vw;
}

footer .footer__inner .footer__flex .sns ul.sns__list li {
	/* margin-right: 20px; */
	padding: 0.6rem 1rem;
}

footer .footer__inner .footer__flex .sns ul.sns__list li a {
	display: flex;
}

footer .footer__inner .footer__flex .sns ul.sns__list li a i {
	width: 25px;
	display: block;
}

footer .footer__inner .footer__flex .sns ul.sns__list li a i img {}

footer .footer__inner .footer__flex .sns ul.sns__list li a:hover {}

footer .footer__inner .footer__flex .sns ul.sns__list li a span.en {
	font-family: var(--henkel-font-circular);
	font-weight: bold;
	margin-right: 0.6rem;
	margin-left: 0.8rem;
	font-size: 1.2em;
}

footer .footer__inner .footer__flex .sns ul.sns__list li a span.ja {}

footer .footer__inner .footer__flex .official {
	margin-top: 1.5%;
}

footer .footer__inner .footer__flex .official ul.official__list {
	display: flex;
	font-size: 0.8vw;
}

footer .footer__inner .footer__flex .official ul.official__list li {
	padding: 0.6rem 1rem;
}

footer .footer__inner .footer__flex .official ul.official__list li a {}

footer .footer__inner .footer__flex .official ul.official__list li a::after {
	content: "";
	background-image: url(../img/common/icon_arrow_right_top.svg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	width: 0.8vw;
	height: 0.8vw;
	margin-left: 4px;
	display: inline-block;
}

footer .footer__inner .footer__flex .official ul.official__list li a:hover {}

footer .footer__inner .footer__flex .footer__flex__right {}

footer .footer__inner .footer__flex .footer__flex__right .logo {
	max-width: 116px;
}

footer .footer__inner .footer__flex .footer__flex__right .logo a {}

footer .footer__inner .footer__flex .footer__flex__right .logo a:hover {}

footer .footer__inner .footer__flex .footer__flex__right .logo a img {}

.copyright {
	font-family: var(--henkel-font-circular);
	color: var(--henkel-color-muted);
	text-align: center;
	/* background-color: var(--henkel-color-black); */
	padding: 1%;
	font-size: 12px;
}



@media screen and (max-width:1200px) {
	.header__inner {
		height: 67px !important;
	}

	header .header__inner .logo {
		padding-left: 25px;
	}

	section#n404 {}

	/*404ページ*/
	article#notfound {
		max-width: 100%;
		padding: 60px 50px 100px;
	}

	article#notfound span {
		font-size: 3em;
	}

	article#notfound .n404-text {
		padding: 40px 20px;
	}

	article#notfound .n404-text b {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	h2.common__h2 {
		font-size: 45px;
	}

	h2.common__h2 span {
		font-size: 14px;
	}

	h2.common__text {}

	.anchor__nav {
		margin-top: 25px;
	}

	.anchor__nav__link {}

	.anchor__nav__link:hover {}

	.anchor__nav__link span {
		font-size: 12px;
	}

	.anchor__nav__link span::after {}

	.anchor__nav__link:hover span::after {}

	.anchor__nav__link i {
		width: 30px;
		height: 30px;
	}

	.anchor__nav__link i::after {
		width: 10px;
		height: 10px;
	}

	.anchor__nav__link i::before {}

	.anchor__nav__link:hover i::before {}

	header {}

	header .header__inner {
		display: block;
		/* padding: 0 15px; */
		/* box-sizing: border-box; */
		height: 40px !important;
	}

	header .header__inner.pc {
		display: none
	}

	header .header__inner.sp {
		display: block;
		height: 64px;
	}

	header .header__inner .logo {
		padding-left: 20px;
		top: 0px;
	}

	header .header__inner .logo .logo__inner {}

	header .header__inner .logo .logo__inner h1 {}

	header .header__inner .logo .logo__inner a {}

	header .header__inner .logo .logo__inner a:hover {}

	header .header__inner .logo .logo__inner figure {
		max-width: 60px;
	}

	header .header__inner .logo .logo__inner figure img {}

	header .header__inner .logo .logo__inner figure img.off {
		display: none;
	}

	header .header__inner .logo .logo__inner figure img.off.active {
		display: block;
	}

	header .header__inner .logo .logo__inner figure img.on {
		display: none;
	}

	header .header__inner .logo .logo__inner figure img.on.active {
		display: block;
		position: relative;
		z-index: 99999999;
	}

	header .header__inner nav {
		color: #fff;
		/* padding: 0; */
		margin-bottom: 25px;
	}

	header .header__inner nav ul.nav__list {
		display: block;
		/* width: 185px; */
		font-size: 16px;
	}

	header .header__inner nav ul.nav__list li {
		padding: 0 0 15px;
	}

	header .header__inner nav ul.nav__list li a {
		color: #fff;
	}

	header .header__inner nav ul.nav__list li a:hover {}

	header .header__inner .shop {
		position: relative;
		height: initial;
		top: inherit;
		right: inherit;
		display: block;
	}

	header .header__inner .shop a {
		padding: 0;
		margin-bottom: 50px;
	}

	header .header__inner .shop a::before {}

	header .header__inner .shop a::after {}

	header .header__inner .shop a span {
		font-size: 16px;
	}

	header .header__inner .shop a:hover {}

	/*404ページ*/
	article#notfound {
		padding: 60px 10px 100px;
	}

	article#notfound span {
		font-size: 2em;
	}

	article#notfound p {
		font-size: 0.9em;
		letter-spacing: 2px;
	}

	article#notfound .n404-text {
		padding: 20px 10px;
		margin: 20px 0 0 0;
	}

	article#notfound .n404-text b {
		font-size: 0.8em;
		line-height: 2;
	}

	article#notfound .n404-text .top_link a {
		font-size: 0.8em
	}

	/*==========================================================
__ハンバーガーメニュー
==========================================================*/
	div.hamburger {
		position: absolute;
		top: 0;
		/* right: 0; */
		/* left: 0; */
		z-index: 999999;
		background-color: #000;
		/* max-width: 0; */
		padding-top: 83px;
		padding-bottom: 35px;
		width: 100vw;
		transition: all .5s;
		overflow: hidden;
		opacity: 0;
		height: 100%;
		display: none;
	}

	div.hamburger.active {
		width: 100vw;
		max-width: 650px;
		background-color: hsl(0deg 0% 0% / 81.18%);
		/* transition: all .5s; */
		opacity: 1;
		/* overflow-y: auto; */
		height: 100vh;
		padding: 85px 25px 0;
		box-sizing: border-box;
		display: block;
		position: relative;
	}

	.menu__hamburger__button {
		overflow: hidden;
		position: absolute;
		right: 5%;
		top: 30%;
		z-index: 9999999;
		/* background-color: #90C3FF; */
		/* border-radius: 10px; */
	}

	.menu__hamburger__button .menu__hamburger {
		/* border-radius: 50px; */
		width: 20px;
		text-align: center;
		/* padding: 15px; */
		cursor: pointer;
		float: right;
		height: 23px;
	}

	.menu__hamburger__button .menu__line {
		display: block;
		/* width: 110px; */
		height: 1px;
		transition: all 0.2s;
		background-color: #000;
		line-height: 1.5;
		margin: 0 0 6px;
	}

	.menu__hamburger__button .menu__line:nth-child(3) {
		margin: 0px;
	}

	.menu__hamburger__button .menu__line.active:nth-of-type(1) {
		transform: translateY(9px) rotate(135deg);
		background-color: #fff;
	}

	.menu__hamburger__button .menu__line.active:nth-of-type(2) {
		opacity: 0;
	}

	.menu__hamburger__button .menu__line.active:nth-of-type(3) {
		transform: translateY(-5px) rotate(-135deg);
		background-color: #fff;
	}

	.hamburger {}

	.hamburger nav {}

	.hamburger nav ul.nav__list {}

	.hamburger nav ul.nav__list li {}

	.hamburger nav ul.nav__list li a {}

	.hamburger nav ul.nav__list li a:hover {}

	.hamburger .shop {}

	.hamburger .shop a {}

	.hamburger .shop a span {}

	.hamburger .shop a span {}

	.hamburger ul.official__list {
		/* padding: 0 15px; */
		display: flex;
	}

	.hamburger ul.official__list li {}

	.hamburger ul.official__list li a {
		color: #fff;
		font-size: 0.8em;
		padding: 0 20px 0 0px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	.hamburger ul.official__list li a::after {
		content: "";
		background-image: url(../img/common/icon_arrow_right_top.svg);
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: contain;
		width: 8px;
		height: 8px;
		margin-left: 4px;
		display: inline-block;
		filter: invert(1);
	}

	.hamburger ul.official__list li a:hover {}



	footer {
    padding: 50px 0 20px !important;
}

	footer .footer__inner {}

	footer .footer__inner .footer__flex {
		display: block;
		padding: 30px 20px;
	}

	footer .footer__inner .footer__flex .footer__flex__left {}

	footer .footer__inner .footer__flex .footer__flex__left h2 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	footer .footer__inner .footer__flex .footer__flex__left .footer__text {
		font-size: 12px;
		line-height: 1.8;
	}

	footer .footer__inner .footer__flex .footer__flex__left .footer__text p {
		margin-top: 10px;
	}

	footer .footer__inner .footer__flex .footer__flex__left .footer__list__note {}

	footer .footer__inner .footer__flex .footer__flex__left .footer__list__note li {}

	footer .footer__inner .footer__flex ul.footer__list {
		display: block;
		font-size: 16px;
		margin-top: 45px;
	}

	footer .footer__inner .footer__flex ul.footer__list li {}

	footer .footer__inner .footer__flex ul.footer__list li a {}

	footer .footer__inner .footer__flex ul.footer__list li a:hover {}

	footer .footer__inner .footer__flex .sns {
		margin-top: 40px;
	}

	footer .footer__inner .footer__flex .sns ul.sns__list {}

	footer .footer__inner .footer__flex .sns ul.sns__list li {
		padding: 0 15px 0 0;
		line-height: 1;
	}

	footer .footer__inner .footer__flex .sns ul.sns__list li:first-child {
		padding: 0 47px 0 0;
	}

	footer .footer__inner .footer__flex .sns ul.sns__list li a {}

	footer .footer__inner .footer__flex .sns ul.sns__list li:first-child a {
		display: flex;
		align-items: end
	}

	footer .footer__inner .footer__flex .sns ul.sns__list li a i {
		width: 16px;
	}

	footer .footer__inner .footer__flex .sns ul.sns__list li a i img {}

	footer .footer__inner .footer__flex .sns ul.sns__list li a:hover {}

	footer .footer__inner .footer__flex .sns ul.sns__list li a span.en {
		font-size: 14px;
		margin: 0 5px;
	}

	footer .footer__inner .footer__flex .sns ul.sns__list li a span.ja {}

	footer .footer__inner .footer__flex .official {
		margin-top: 40px;
	}

	footer .footer__inner .footer__flex .official ul.official__list {
		font-size: 12px;
	}

	footer .footer__inner .footer__flex .official ul.official__list li {
		padding: 0 20px 0 0;
	}

	footer .footer__inner .footer__flex .official ul.official__list li a {}

	footer .footer__inner .footer__flex .official ul.official__list li a::after {
		width: 8px;
		height: 8px;
	}

	footer .footer__inner .footer__flex .official ul.official__list li a:hover {}

	footer .footer__inner .footer__flex .footer__flex__right {
		margin-top: 45px;
	}

	footer .footer__inner .footer__flex .footer__flex__right .logo {
		max-width: 100px;
	}

	footer .footer__inner .footer__flex .footer__flex__right .logo a {}

	footer .footer__inner .footer__flex .footer__flex__right .logo a:hover {}

	footer .footer__inner .footer__flex .footer__flex__right .logo a img {}

	.copyright {
		font-size: 10px;
		padding: 3px 0;
	}
}


footer {
  background: #eee;
  padding: 75px 0 20px;
}

.footer__inner {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  background: #eee;
  /* padding: 30px 40px; */
}

.footer__box {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.footer__col {
  color: #333;
}

/* 左 */
.footer__company {
  font-size: 14px;
  margin-bottom: 8px;
}

.footer__address {
  font-size: 13px;
  line-height: 1.6;
}

/* 中央 */
.footer__col--center {
  text-align: center;
}

.footer__info {
  font-size: 14px;
  margin-bottom: 5px;
}

.footer__tel {
  font-size: 22px;
  /* font-style: italic; */
  letter-spacing: 2px;
}

/* 右ロゴ */
.footer__col--right {
  text-align: right;
}

.footer__col--right img {
  max-width: 120px;
  height: auto;
}

/* コピー */
.copyright {
  text-align: center;
  font-size: 12px;
  color: #aaa;
  margin-top: 40px;
}

/* SP */
@media (max-width: 767px) {
  .footer__box {
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .footer__col--right {
    text-align: center;
  }
}